@media screen and (max-width: 900px) {
.sitewidget-quicknavigation .sitewidget-hd div.quickNavDiv {
    font-family: Lato !important;
    font-size: 20px !important;
    color: #222 !important;
    font-weight: bold !important;
}
}
div.article23914 .ArticlePicList_ItemContentInnerP {
    font-size: 15px !important;
    color: #545454 !important;
}
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn {
    font-size: 15px !important;
}
#location_zRKuOFINtZkE > DIV > DIV:nth-child(1) {
	display:none !important;
}
@media screen and (max-width:900px) {
	#component_EpUuOjoyETwt > DIV {
	padding-left:0px !important;
}
#component_qbAkZFdjWNpO > DIV {
	padding-right:0px !important;
}
#component_ATpFtuIEMPOj > DIV {
	padding-left:0px !important;
}
}
.QX-11229464 .title {
    font-size: 18px !important;
    font-weight: bold !important;
}
.QX-11229464 {
    padding: 0px 0 !important;
}
.blockquote__20190924 .blockquote__item--title {
    font-size: 24px !important;
    color: #0068b7 !important;
    font-weight: bold !important;
}
@media screen and (max-width:900px) {
.sitewidget-jumpNum-20250724135052 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-text-20250724135425 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-jumpNum-20250724135404 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-text-20250724135610 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-jumpNum-20250724135359 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-text-20250724135531 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-jumpNum-20260306165059 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-text-20260306165059 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-jumpNum-20260306165100 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-text-20260306165100 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-jumpNum-20260306165101 {
    border-right: 0px solid #ddd !important;
}
.sitewidget-text-20260306165101 {
    border-right: 0px solid #ddd !important;
}
}
@media screen and (max-width:900px) {
    .blockquote__20190924 {
        padding-top: 50px !important;
    }
}
div.QX-23024 .ArtText {
    font-size: 15px !important;
    color: #545454 !important;
}
div.QX-23024 .ArtH3 {
    font-weight: bold !important;
}
.QX-151841009 .banner-name {
    margin-bottom: 10px !important;
}
.lA23924 .banner-description .cont .banner-name {
    font-size: 20px !important;
}
#siteblocks-setting-wrap-mLAFjuPypCiE .QX-11229464 .title {
    border-color: #ccc !important;
}
#siteblocks-setting-wrap-wIAaEkSFPDKj .QX-11229464 .title {
    border-color: #ccc !important;
}
#siteblocks-setting-wrap-FyfPZaIukhJj .QX-11229464 .title {
    border-color: #ccc !important;
}
#location_1752986038637 .sitewidget-pictureNew .mobile-imgBox img {
    max-height: 66px !important;
}